curlcurl -X POST https://ujumbe.eldnet.tech/api/v1/sms/send \
+ -H "Authorization: Bearer VOTRE_CLE" \
+ -H "Content-Type: application/json" \
+ -d '{"to":"+243970000000","message":"Bonjour","senderId":"UJUMBE"}'JavaScriptawait fetch("https://ujumbe.eldnet.tech/api/v1/sms/send", {
method: "POST",
headers: { Authorization: "Bearer VOTRE_CLE", "Content-Type": "application/json" },
body: JSON.stringify({ to: "+243970000000", message: "Bonjour", senderId: "UJUMBE" })
});PHP$ch = curl_init("https://ujumbe.eldnet.tech/api/v1/sms/send");
curl_setopt_array($ch, [CURLOPT_POST => true, CURLOPT_HTTPHEADER => ["Authorization: Bearer VOTRE_CLE", "Content-Type: application/json"], CURLOPT_POSTFIELDS => json_encode(["to" => "+243970000000", "message" => "Bonjour", "senderId" => "UJUMBE"])]);
$response = curl_exec($ch);Pythonrequests.post("https://ujumbe.eldnet.tech/api/v1/sms/send", headers={"Authorization": "Bearer VOTRE_CLE"}, json={"to": "+243970000000", "message": "Bonjour", "senderId": "UJUMBE"})